Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 29 Sep 2002 00:41:03 +0000

la pycyn cusku di'e

>English
>represents ~Fab by a~Fb, even when a is a quantified expression (though not
>always),

Maybe that holds sometimes for "all", but does it ever hold
for "some"? "Some guests are not here yet" is not ~ExFxb,
it is Ex~Fxb, I hope.

>so the way that natural langauges represent ~Fab is a~Fb (this is
>still pretty much true for SAE, with variants -- less true for French, if I
>remember rightly; I don't remember the distribution for Spanish cases;

In Spanish, saying "todos no" instead of "no todos" sounds
extremely weird to me. (Saying in English "Everybody doesn't"
instead of "Not everybody does" sounds just as weird to me, but
maybe it is because of the Spanish influence.) It can be done,
but in very restricted circumstances, with a very emphatic
"todos".

>pretty
>true for German), so Loglan (hence, Lojban) should represent ~Fab (even if 
>a
>is quantified, i.e., ~ QxFxb) as a~Fb.

But Loglan kept it as ~ Qx xFb, didn't it?

>Yeah, I know, but that is sorta how
>it went and we are stuck with it (although I don't find it that hard to 
>deal
>with, since it is so like (my) English).

It is not hard for simple sentences, but once you have two or three
quantifiers floating around, I find it very hard.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com